{% block header %}
    <!-- header-start -->
    <header>
        <div class="header-area ">
            <div id="sticky-header" class="main-header-area">
                <div class="container-fluid ">
                    <div class="header_bottom_border">
                        <div class="row align-items-center">
                            <div class="col-xl-3 col-lg-2">
                                <div class="logo">
                                    <a href="index.html">
                                        <img src="img/logo.png" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-7">
                                <div class="main-menu  d-none d-lg-block">
                                    <nav>
                                        <ul id="navigation">

                                            <li><a href="{% url 'home:homePAge' %}">home</a></li>
                                            <li><a href="{% url 'jobs:job_list' %}">Find Jobs <i class="ti-angle-down"></i></a>
                                                <!------------ SUB MENU ------------>
                                                <ul class="submenu" id="navigation">
                                                    <li><a href="{% url 'jobs:categories_list' %}">Categories</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="{% url 'contact:contact' %}">Contact</a></li>

                                            <li><a href="{% url 'blog:article_list' %}">blog <i class="ti-angle-down"></i></a>
                                                <!------------ SUB MENU ------------>
{#                                                <ul class="submenu">#}
{#                                                    <li><a href="{% url 'blog:category-list' %}">Categories</a></li>#}
{#                                                </ul>#}
                                            </li>


                                        </ul>
                                    </nav>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-3 d-none d-lg-block">
                                <div class="Appointment">
                                    <div class="phone_num d-none d-xl-block">
                                        {% if user.is_authenticated %}
                                            <li><a href="{% url 'accounts:profile' %}">Dashboard</a></li>
                                        {% else %}
                                            <a class="mr-3"  href="{% url 'login' %}">Sign in</a>
                                        {% endif %}

                                    </div>
                                        {% if user.is_authenticated %}
                                            <li>
                                                <a class="text-light mr-3" href="{% url 'logout' %}">Sign Out </a>
                                            </li>
                                        {% endif %}
                                    <div class="d-none d-lg-block">
                                        <a class="boxed-btn3" href="{% url 'jobs:create_job' %}">Post a Job</a>

    <!-- header-end -->

                    </div>
                        </div>
                            </div>
                            <div class="col-12">
                                <div class="mobile_menu d-block d-lg-none"></div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </header>
    <!-- header-end -->



{% endblock  %}